Pivot Multiple Cross Site Scripting And HTML Injection Vulnerabilities

Bugtraq ID: 35363
Class: Input Validation Error
CVE: CVE-2009-2133
Remote: Yes
Local: No
Published: Jun 12 2009 12:00AM
Updated: Apr 13 2015 09:10PM
Credit: InterN0T
Vulnerable: Pivot Pivot 1.40.7
Pivot Pivot 1.40.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus